﻿<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <PublishUrlHistory>d:\PPT\pptBR\Published\|E:\PPT\pptBR\Published\|C:\Documents and Settings\joarley\Meus documentos\Visual Studio 2008\Projects\pptBR\Published\|http://localhost/pptBR/</PublishUrlHistory>
    <InstallUrlHistory>
    </InstallUrlHistory>
    <SupportUrlHistory>
    </SupportUrlHistory>
    <UpdateUrlHistory>
    </UpdateUrlHistory>
    <BootstrapperUrlHistory>
    </BootstrapperUrlHistory>
    <FallbackCulture>en-US</FallbackCulture>
    <VerifyUploadedFiles>true</VerifyUploadedFiles>
    <ReferencePath>
    </ReferencePath>
    <ErrorReportUrlHistory>
    </ErrorReportUrlHistory>
  </PropertyGroup>
</Project>